Oracle Solaris Third-Party Patch Update : horizon (cve_2014_3594_cross_site)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote Solaris system is missing a security patch for third-party
software.

Description :

The remote Solaris system is missing necessary patches to address
security updates :

- Cross-site scripting (XSS) vulnerability in the Host
Aggregates interface in OpenStack Dashboard (Horizon)
before 2013.2.4, 2014.1 before 2014.1.2, and Juno before
Juno-3 allows remote administrators to inject arbitrary
web script or HTML via a new host aggregate name.
(CVE-2014-3594)

See also :

http://www.nessus.org/u?b5f8def1
https://blogs.oracle.com/sunsecurity/entry/cve_2014_3594_cross_site

Solution :

Upgrade to Solaris 11.2.2.5.0.

Risk factor :

Low / CVSS Base Score : 3.5
(CVSS2#AV:N/AC:M/Au:S/C:N/I:P/A:N)

Family: Solaris Local Security Checks

Nessus Plugin ID: 80638 ()

Bugtraq ID:

CVE ID: CVE-2014-3594

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now